lua-nvim 0.1.0-1-1 source package in Ubuntu

Changelog

lua-nvim (0.1.0-1-1) unstable; urgency=medium

  * New upstream release
    + Handle stream errors before acting on the stream (Closes: #900650)
    + test: Accept new/old error messages for invalid rpcrequest() syntax

 -- Jason Pleau <email address hidden>  Mon, 11 Jun 2018 20:44:29 -0400

Upload details

Uploaded by:
Jason Pleau on 2018-06-12
Uploaded to:
Sid
Original maintainer:
Jason Pleau
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-06-19 universe misc

Downloads

File Size SHA-256 Checksum
lua-nvim_0.1.0-1-1.dsc 2.0 KiB 52821d442fe825a4253aed165c51c9849acb33daeb0a44be55019e33c7138c08
lua-nvim_0.1.0-1.orig.tar.gz 12.3 KiB d2254c70eab7e7b6d7dc07caffe06f1015897fc09fdfa4b33f0b3745e6b0d03c
lua-nvim_0.1.0-1-1.debian.tar.xz 2.3 KiB eaf28ce99e4d84bf9e9cf1efa8f5af40dabfe4142d4a5022776a4cb232c279a4

Available diffs

No changes file available.

Binary packages built by this source

lua-nvim: Lua client for Neovim

 lua-nvim provices a mean to communicate with neovim sessions
 through Lua.

lua-nvim-dbgsym: debug symbols for lua-nvim
lua-nvim-dev: Lua client for Neovim

 This package provide the static library for lua-nvim